//@line 36 "/builds/releases/3.0a3/3/l10n/pl/mail/all-l10n.js"

//@line 38 "/builds/releases/3.0a3/3/l10n/pl/mail/all-l10n.js"

pref("general.useragent.locale", "pl");
pref("spellchecker.dictionary", "PL");
